Bug 1129659 - JobExecutor: Job Name column displaying Job Type.
Summary: JobExecutor: Job Name column displaying Job Type.
Keywords:
Status: VERIFIED
Alias: None
Product: JBoss BPMS Platform 6
Classification: Retired
Component: Business Central
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ER3
: 6.1.0
Assignee: Marco Rietveld
QA Contact: Marek Baluch
URL:
Whiteboard:
Depends On:
Blocks: 1174807 1174811 1258954
TreeView+ depends on / blocked
 
Reported: 2014-08-13 12:34 UTC by Marek Baluch
Modified: 2018-03-31 22:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1174807 (view as bug list)
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)

Description Marek Baluch 2014-08-13 12:34:03 UTC
Description of problem:
${summary}

Version-Release number of selected component (if applicable):
6.1.0.DR1

Steps to Reproduce:
1. Navigate to the async. jobs view (Deploy -> Jobs links)
2. Create a new job (New Job button)
3. Enter the job name and job type and all other required information
4. Hit Create

Actual results:
Job Name column displays information entered into the job type field.

Expected results:
Job Name column displays information entered into the job name field.

Comment 1 Mauricio Salatino 2014-11-25 21:42:15 UTC
Fixed in 6.2.x http://github.com/droolsjbpm/jbpm-console-ng/commit/20da8e015

Comment 2 Mauricio Salatino 2014-11-25 21:43:39 UTC
and http://github.com/droolsjbpm/jbpm-console-ng/commit/371dd48cf

Comment 3 Pavel Kralik 2014-12-16 13:58:24 UTC
Verified BPMS 6.1.0.ER3

Comment 4 PnT Account Manager 2017-12-07 23:35:37 UTC
Employee 'msalatin@redhat.com' has left the company.


Note You need to log in before you can comment on or make changes to this bug.